<ion-header translucent>
  <ion-toolbar>
    <ion-title>Registre la solución</ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="dismiss()">Close</ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen>
<ion-item>
  <ion-label>Solución:</ion-label>
  <ion-textarea rows="18" cols="20" [(ngModel)]="solucion.descripcion" placeholder="Ingrese la solución....."></ion-textarea>
</ion-item>
<ion-item>
  <ion-button class="registrar-button" shape="round" fill="outline" color="ista" (click)="guardar()">Guardar
  </ion-button>
</ion-item>
</ion-content>
